{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.rollerblades.sprint": {
			"states": {
				"default": {
					"blend_transition": 0.3,
					"transitions": [
						{
							"1" : "variable.sprint"
						}
					]
				},
				"1": {
					"animations": [
						"sprint",
						{
						"sprint": "!variable.bow && !variable.shield_main"
						}
					],
					"blend_transition": 0.2,
					"transitions": [
						{
							"default": "!variable.sprint"
						}
					]
				}
			}
		}
	}
}